html, body {
  overflow-x: hidden;
}

.opener {
  position: relative;
}

.lede-content .dek h1 {
  font-size: inherit !important;
  line-height: inherit !important;
}

.lede-content .byline-feat {
  color: #3c3c3c !important;
}
.lede-content .byline-feat a {
  color: inherit !important;
  border-bottom-width: 1px;
}

svg.lede-illo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: visible;
}

svg.spikytext {
  max-width:100%;
  overflow: visible;
}

svg.spikytext g.source path {
  opacity: 1;
  fill: #006d3b;
}

svg.spikytext path.spiky {
  opacity: 1;
  fill: #006d3b;
}

.spikytext-pq {
  border: none !important;
  position: relative;
}

.spikytext-pq .invisible-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 2em;
  line-height: 1em;
  z-index: 3;
  color: rgba(255,255,255,0);
}

.photo-info {
  border: none !important;
}

/* ADS */

.bannerad-sized {
  text-align: center;
}
.bannerad-sized iframe {
  margin: 0em 0;
}